.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.169176px;}
.ls2e{letter-spacing:-0.130872px;}
.ls16{letter-spacing:-0.129000px;}
.ls2b{letter-spacing:-0.121296px;}
.ls15{letter-spacing:-0.120000px;}
.ls17{letter-spacing:-0.105000px;}
.ls13{letter-spacing:-0.087000px;}
.ls2f{letter-spacing:-0.079800px;}
.ls19{letter-spacing:-0.078000px;}
.ls1a{letter-spacing:-0.072000px;}
.ls18{letter-spacing:-0.069000px;}
.ls7{letter-spacing:-0.064800px;}
.ls1c{letter-spacing:-0.054000px;}
.ls21{letter-spacing:-0.015960px;}
.lsd{letter-spacing:-0.015936px;}
.lsf{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.012000px;}
.ls22{letter-spacing:-0.003600px;}
.ls2a{letter-spacing:-0.003192px;}
.lsa{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.010800px;}
.ls1b{letter-spacing:0.012000px;}
.ls12{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.018000px;}
.ls9{letter-spacing:0.021600px;}
.lsb{letter-spacing:0.025200px;}
.ls30{letter-spacing:0.025536px;}
.ls31{letter-spacing:0.031920px;}
.ls5{letter-spacing:0.039528px;}
.ls10{letter-spacing:0.043824px;}
.ls1e{letter-spacing:0.054264px;}
.ls1{letter-spacing:0.057096px;}
.ls23{letter-spacing:0.057456px;}
.ls27{letter-spacing:0.067032px;}
.ls3{letter-spacing:0.070272px;}
.ls6{letter-spacing:0.074664px;}
.lse{letter-spacing:0.075696px;}
.ls4{letter-spacing:0.087840px;}
.ls29{letter-spacing:0.089376px;}
.ls14{letter-spacing:0.090000px;}
.ls2{letter-spacing:0.092232px;}
.ls2d{letter-spacing:0.092568px;}
.ls1f{letter-spacing:0.095760px;}
.ls26{letter-spacing:0.108528px;}
.ls24{letter-spacing:0.118104px;}
.ls25{letter-spacing:0.121296px;}
.ls20{letter-spacing:0.134064px;}
.ls11{letter-spacing:0.139440px;}
.ls2c{letter-spacing:0.175560px;}
.ls1d{letter-spacing:0.188328px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.884000px;}
._2{margin-left:-2.310192px;}
._1{margin-left:-1.137528px;}
._3{width:1.022400px;}
._4{width:21.319200px;}
._6{width:22.541904px;}
._5{width:1128.145296px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fs7{font-size:7.920000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs1{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:120.000000px;}
.y11{bottom:28.117647px;}
.y0{bottom:67.482353px;}
.y19{bottom:71.660314px;}
.y18{bottom:86.120818px;}
.y1c{bottom:106.751137px;}
.y1b{bottom:121.211642px;}
.y17{bottom:135.672146px;}
.y1a{bottom:156.591675px;}
.y16{bottom:171.052179px;}
.yd{bottom:315.753625px;}
.yc{bottom:335.034297px;}
.yb{bottom:354.314969px;}
.ya{bottom:373.595642px;}
.y9{bottom:392.876314px;}
.y8{bottom:412.156986px;}
.y7{bottom:437.896684px;}
.y6{bottom:457.177356px;}
.y5{bottom:495.160010px;}
.y4{bottom:520.899419px;}
.y3{bottom:546.543561px;}
.y2{bottom:572.282969px;}
.y1{bottom:668.686331px;}
.y10{bottom:1061.722835px;}
.y2f{bottom:1073.002028px;}
.y25{bottom:1093.825154px;}
.y2b{bottom:1100.284179px;}
.y24{bottom:1108.285658px;}
.y23{bottom:1108.285909px;}
.y22{bottom:1122.746163px;}
.y2e{bottom:1127.566331px;}
.y2a{bottom:1137.206667px;}
.y21{bottom:1137.592280px;}
.y29{bottom:1151.667171px;}
.y2d{bottom:1154.944885px;}
.y20{bottom:1166.127675px;}
.y28{bottom:1180.588179px;}
.y1f{bottom:1180.588430px;}
.y2c{bottom:1182.227037px;}
.y1e{bottom:1195.048684px;}
.y27{bottom:1195.048934px;}
.y26{bottom:1209.509188px;}
.y1d{bottom:1209.894801px;}
.y13{bottom:1235.056079px;}
.yf{bottom:1256.746835px;}
.y15{bottom:1267.351205px;}
.ye{bottom:1276.027507px;}
.y12{bottom:1279.980045px;}
.y14{bottom:1282.872917px;}
.ha{height:5.940000px;}
.h9{height:22.500000px;}
.h8{height:23.940000px;}
.h4{height:27.000000px;}
.h5{height:29.880000px;}
.h3{height:32.940000px;}
.h6{height:36.000000px;}
.h2{height:90.000000px;}
.h1{height:1262.884034px;}
.h7{height:1302.248739px;}
.h0{height:1352.860504px;}
.w2{width:820.231933px;}
.w1{width:853.973109px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x6{left:68.061409px;}
.x7{left:87.341445px;}
.x1{left:99.970286px;}
.x4{left:172.851227px;}
.x5{left:332.302387px;}
.x8{left:345.895415px;}
.x9{left:371.634958px;}
.xa{left:610.136874px;}
.x3{left:628.357109px;}
.x2{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.140390pt;}
.ls2e{letter-spacing:-0.108604pt;}
.ls16{letter-spacing:-0.107050pt;}
.ls2b{letter-spacing:-0.100657pt;}
.ls15{letter-spacing:-0.099582pt;}
.ls17{letter-spacing:-0.087134pt;}
.ls13{letter-spacing:-0.072197pt;}
.ls2f{letter-spacing:-0.066222pt;}
.ls19{letter-spacing:-0.064728pt;}
.ls1a{letter-spacing:-0.059749pt;}
.ls18{letter-spacing:-0.057259pt;}
.ls7{letter-spacing:-0.053774pt;}
.ls1c{letter-spacing:-0.044812pt;}
.ls21{letter-spacing:-0.013244pt;}
.lsd{letter-spacing:-0.013224pt;}
.lsf{letter-spacing:-0.011950pt;}
.ls0{letter-spacing:-0.009958pt;}
.ls22{letter-spacing:-0.002987pt;}
.ls2a{letter-spacing:-0.002649pt;}
.lsa{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.008962pt;}
.ls1b{letter-spacing:0.009958pt;}
.ls12{letter-spacing:0.010595pt;}
.ls8{letter-spacing:0.014937pt;}
.ls9{letter-spacing:0.017925pt;}
.lsb{letter-spacing:0.020912pt;}
.ls30{letter-spacing:0.021191pt;}
.ls31{letter-spacing:0.026489pt;}
.ls5{letter-spacing:0.032802pt;}
.ls10{letter-spacing:0.036367pt;}
.ls1e{letter-spacing:0.045031pt;}
.ls1{letter-spacing:0.047381pt;}
.ls23{letter-spacing:0.047680pt;}
.ls27{letter-spacing:0.055626pt;}
.ls3{letter-spacing:0.058315pt;}
.ls6{letter-spacing:0.061960pt;}
.lse{letter-spacing:0.062816pt;}
.ls4{letter-spacing:0.072894pt;}
.ls29{letter-spacing:0.074168pt;}
.ls14{letter-spacing:0.074686pt;}
.ls2{letter-spacing:0.076538pt;}
.ls2d{letter-spacing:0.076817pt;}
.ls1f{letter-spacing:0.079466pt;}
.ls26{letter-spacing:0.090062pt;}
.ls24{letter-spacing:0.098008pt;}
.ls25{letter-spacing:0.100657pt;}
.ls20{letter-spacing:0.111253pt;}
.ls11{letter-spacing:0.115714pt;}
.ls2c{letter-spacing:0.145688pt;}
.ls1d{letter-spacing:0.156283pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.542510pt;}
._2{margin-left:-1.917105pt;}
._1{margin-left:-0.943974pt;}
._3{width:0.848435pt;}
._4{width:17.691665pt;}
._6{width:18.706322pt;}
._5{width:936.187519pt;}
.fs7{font-size:6.572385pt;}
.fs6{font-size:24.895397pt;}
.fs5{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs1{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:99.581590pt;}
.y11{bottom:23.333333pt;}
.y0{bottom:56.000000pt;}
.y19{bottom:59.467067pt;}
.y18{bottom:71.467067pt;}
.y1c{bottom:88.587067pt;}
.y1b{bottom:100.587067pt;}
.y17{bottom:112.587067pt;}
.y1a{bottom:129.947067pt;}
.y16{bottom:141.947067pt;}
.yd{bottom:262.027067pt;}
.yc{bottom:278.027067pt;}
.yb{bottom:294.027067pt;}
.ya{bottom:310.027067pt;}
.y9{bottom:326.027067pt;}
.y8{bottom:342.027067pt;}
.y7{bottom:363.387067pt;}
.y6{bottom:379.387067pt;}
.y5{bottom:410.906843pt;}
.y4{bottom:432.266603pt;}
.y3{bottom:453.547307pt;}
.y2{bottom:474.907067pt;}
.y1{bottom:554.907067pt;}
.y10{bottom:881.067067pt;}
.y2f{bottom:890.427067pt;}
.y25{bottom:907.707067pt;}
.y2b{bottom:913.067067pt;}
.y24{bottom:919.707067pt;}
.y23{bottom:919.707275pt;}
.y22{bottom:931.707067pt;}
.y2e{bottom:935.707067pt;}
.y2a{bottom:943.707067pt;}
.y21{bottom:944.027067pt;}
.y29{bottom:955.707067pt;}
.y2d{bottom:958.427067pt;}
.y20{bottom:967.707067pt;}
.y28{bottom:979.707067pt;}
.y1f{bottom:979.707275pt;}
.y2c{bottom:981.067067pt;}
.y1e{bottom:991.707067pt;}
.y27{bottom:991.707275pt;}
.y26{bottom:1003.707067pt;}
.y1d{bottom:1004.027067pt;}
.y13{bottom:1024.907067pt;}
.yf{bottom:1042.907067pt;}
.y15{bottom:1051.707067pt;}
.ye{bottom:1058.907067pt;}
.y12{bottom:1062.187067pt;}
.y14{bottom:1064.587707pt;}
.ha{height:4.929289pt;}
.h9{height:18.671548pt;}
.h8{height:19.866527pt;}
.h4{height:22.405858pt;}
.h5{height:24.795816pt;}
.h3{height:27.335146pt;}
.h6{height:29.874477pt;}
.h2{height:74.686192pt;}
.h1{height:1048.000000pt;}
.h7{height:1080.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:680.666667pt;}
.w1{width:708.666667pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x6{left:56.480528pt;}
.x7{left:72.480000pt;}
.x1{left:82.960000pt;}
.x4{left:143.440000pt;}
.x5{left:275.760000pt;}
.x8{left:287.040128pt;}
.x9{left:308.400000pt;}
.xa{left:506.320000pt;}
.x3{left:521.440000pt;}
.x2{left:593.200000pt;}
}
